http://hosting.pro-linuxpl.com/

Problem z bazą danych a upgrade.php

  • 2 Odpowiedzi
  • 192 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline Swoop

  • ***
  • 27
  • 0
  • Płeć: Mężczyzna
  • Wersja SMF: 2.0.7
Problem z bazą danych a upgrade.php
« dnia: 9 Sierpień 2017, 22:38 »
Witam,

Prosze o pomoc, dziś podczas korzystania z forum pojawiła się taka oto informacja

Cytuj
INSERT command denied to user 'mierzejewski_6'@'10.254.34.46' for table 'smf_log_online'
Plik: /home/mierzejewski/ftp/www/tkp/forum/Sources/Subs.php
Linia: 2692

Uwaga: Wygląda na to, że twoja baza danych wymaga uaktualnienia. Pliki forum mają obecnie wersję SMF 2.0.14, podczas gdy baza danych jest w wersji 2.0.5. Powinieneś uruchomić najnowszą wersję upgrade.php.
Po odpaleniu upgrade w wersji 2.0.14 staje na 14% i ... lipa.

Proszę poradźcie coś

Paweł

*

Offline Nolt

  • *****
  • 3208
  • 240
  • Płeć: Mężczyzna
    • Wizzi
  • Domyślny styl: ID
  • Wersja SMF: 2.0.13
Odp: Problem z bazą danych a upgrade.php
« Odpowiedź #1 dnia: 10 Sierpień 2017, 22:20 »
Użytkownik mierzejewski_6 posiada pełne prawa dostępu/modyfikacji/zapisu w Twojej bazie danych?
Kolejna sprawa to wersja PHP, powinna być to wersja minimum 5.6.
www.wizzi.pl - polskie wsparcie TinyPortal i MaNGOS
Moje style dla SMF 2

SMF.PL FAQ
nie odpowiadam na żadne PW, więc ich nie wysyłajcie chyba że zostaniecie o to poproszeni

*

Offline Adrian

  • ****
  • 5447
  • 712
  • Płeć: Mężczyzna
  • Smile, tomorrow will be worse...
Odp: Problem z bazą danych a upgrade.php
« Odpowiedź #2 dnia: 10 Sierpień 2017, 23:12 »
Minimalna wersja PHP to 5.4.0.